
struct Song {

    let name: String

    let artist: String

    let album: String

    let track: Int

    /// The file id of the audio file
    let file: String

    /// The file id of the cover image
    let cover: String
}


extension Song: Codable {

}
